@js(https://www.google.com/recaptcha/api.js)

@extends(templates/layout_normal)

@section(main)
    <h2>Request password reset</h2>
    <div class="box">
        <form id="passwordResetForm" action="/password/requestReset" method="post" data-redirect-on-success="/password/requestReset/success">
            <input type="email" class="text big fullWidth" name="email" placeholder="Email address" autocomplete="username" value="<?= isset($email) ? $email : '' ?>" required autofocus>
            <?php if (!empty($_ENV['RECAPTCHA_SITEKEY'])): ?>
                <div class="marginTop">
                    <div class="g-recaptcha" data-sitekey="<?= $_ENV['RECAPTCHA_SITEKEY'] ?>"></div>
                </div>
            <?php endif; ?>
            <p id="passwordResetFormError" class="formError justify marginTop"></p>
            <div class="right marginTop">
                <button type="submit">Continue</button>
            </div>
        </form>
    </div>
@endsection
